#slideshow {
	width: 700px;
	margin: 0 auto;
	position: relative;
}
#slideshow #image_wrap {
	background: #f3f3f3;
	border: 1px solid #dadada;
	
	margin: 0 0 10px 0;
	padding: 5px;
}
#slideshow #image_wrap img {
	width: auto;
	height: auto;
/* 	max-width: 424px;
	height: auto!important; */
	-webkit-transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-moz-transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-ms-transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-o-transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
}
#slideshow #image_wrap a img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

#slideshow-thumb-container .scrollable {
	position: relative;
	overflow: hidden;
	height: 110px;
	width: 650px;
	margin: 0 auto;
	padding: 3px;
	top: 0;
	left: 0;
}

#slideshow-thumb-container {
	background: #f3f3f3;
	border: 1px solid #dadada;
	margin: 0;
	padding: 0 0 0 35px;
	height: 125px;
	width: 665px;
}

#slideshow-thumb-container .scrollable .items {
	width: 20000em;
	position: absolute;
	clear: both;
}

#slideshow-thumb-container .items div {
	float: left;
	width: 675px;
}

#slideshow-thumb-container .scrollable img {
	background: #fff;
	float: left;
	margin: 5px;
	padding: 2px;
	border: 1px solid #dadada;
	width: 140px;
	height: 100px;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-khtml-opacity: 0.6;
	opacity: 0.6;
	-webkit-transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-moz-transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-ms-transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	-o-transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
	transition: all 200ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
}
#slideshow-thumb-container .scrollable img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
#slideshow-thumb-container .scrollable .active, #slideshow-thumb-container .scrollable .active:hover {
	border: 1px solid #217ab3;
	position: relative;
	cursor: default;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
	filter: alpha(opacity=99);
	-khtml-opacity: 0.99;
	opacity: 0.99;
}

#slideshow-thumb-container .scrollable { float:left; }

#slideshow-thumb-container a.browse {
	background: url(../images/hori_large.png) no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 50px 0 0 0;
	cursor: pointer;
	font-size: 1px;
	position: absolute;
	z-index: 88;
}

#slideshow-thumb-container a.right { background-position: 0 -30px; clear:right; right: 8px;}
#slideshow-thumb-container a.right:hover { background-position:-30px -30px; }
#slideshow-thumb-container a.right:active { background-position:-60px -30px; }
#slideshow-thumb-container a.left { left: 8px; }
#slideshow-thumb-container a.left:hover  { background-position:-30px 0; }
#slideshow-thumb-container a.left:active { background-position:-60px 0; }

/*custum*/
#slideshow {
	width: 100%;
	}
#slideshow #image_wrap {
	width: auto!important;
	height: auto!important;
    overflow: hidden;

}
#slideshow #image_wrap img {
/*
height: auto;
    width: auto;
	
 	width: 416px;
	height: 312px; 
	*/
	}
	#slideshow-thumb-container .scrollable img {

	width: 75px!important;
	height: 56px!important;
 	left:0!important;
	top:0!important;}
	
	
#slideshow-thumb-container {
    height: 77px;
    width: 399px;
}
#slideshow-thumb-container a.browse {

    margin: 22px 0 0;

}
#slideshow-thumb-container .scrollable img{margin: 4px;}
#slideshow-thumb-container .scrollable{width: 388px;  height: 71px;}

#slideshow-thumb-group {
	width: 400px;
}